---
tags:
  - text-to-image
  - lora
  - diffusers
  - template:diffusion-lora
widget:
- text: fireplace
  output:
    url: images/fireplace.png
- text: flying pig white wings
  output:
    url: images/flying-pig.png
- text: hiker
  output:
    url: images/hiker.png
- text: handsome horse in black suit and tie with flowing mane
  output:
    url: images/horse.png
- text: rainbow popsicle
  output:
    url: images/popsicle.png
- text: robber
  output:
    url: images/robber.png
- text: teddy bear in space suit
  output:
    url: images/space-bear.png
base_model: black-forest-labs/FLUX.1-dev
instance_prompt: emoji

---
# open-genmoji

<Gallery />

## Model description 

> **Important**: The prompts above were used **with [Open Genmoji Prompt Assist](https://github.com/EvanZhouDev/open-genmoji?tab=readme-ov-file#prompt-assist)**. You will **not** get the same results simply by running the model directly with this prompt. Please learn more [on the GitHub](https:&#x2F;&#x2F;github.com&#x2F;EvanZhouDev&#x2F;open-genmoji).

### What is Open Genmoji?

Open Genmoji attempts to recreate Apple&#39;s Genmoji feature, but with open technology! Open Genmoji works anywhere—Not just Apple devices.

Read more about Open Genmoji, along with how to use it [on the GitHub](https:&#x2F;&#x2F;github.com&#x2F;EvanZhouDev&#x2F;open-genmoji).

### Trigger words

You should use `emoji` to trigger the image generation.


### Download model

Weights for this model are available in Safetensors format.

[Download](/EvanZhouDev/open-genmoji/tree/main) them in the Files & versions tab.
